Accessoires Energie

Câble USB pour rasoir Hatteker

8,84 €15,90 €44% OFF
Retours sous 30 joursGarantie 1 an
Livraison estimée: 4 octobre - 6 octobre.
8,84 €
Quantité
Moyens de paiement
Détails du produit

Câble USB pour rasoir, tondeuse à barbe, toilettage, câble de remplacement pour Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568

Ce câble de chargeur de rasoir usb est vraiment pratique et pratique pour l'emmener partout
Il est également très facile de charger votre rasoir avec une alimentation usb telle que le chargeur mural USB 5V, l'ordinateur,
la batterie d'alimentation voiture et d'autres périphériques de port USB.
Construit dans le circuit intégré intelligent amélioré, notre câble de chargeur fournit à vos appareils une protection parfaite contre la surintensité, la surtension
Des longueurs de 150cm, suffisantes pour une utilisation sur le canapé, dans le lit, dans la voiture et dans d'autres endroits, rendent votre vie plus pratique et relaxante
Approprié:
Pour Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568

Inclus:
1 x câble de charge pour rasoir

Service client

Contactez-nous pour toute question sur les produits et les commandes.

Garantie
  • Les produits bénéficient d’une garantie d’un an à compter de la date d’achat.
  • Elle couvre les défauts de fabrication dans des conditions normales d’utilisation. Les dommages liés à une mauvaise utilisation, un accident, l’usure normale ou une modification non autorisée sont exclus.
  • Pour une demande de garantie, contactez-nous avec votre numéro de commande et des photos.